What is GarageBand on my iPhone

No garage tape for macOS Catalina - the reason, the way out

Thomas crossbows

Big Sur is listed in the App Store as a prerequisite for installing Garageband. But there is a way out.

Assuming you have a Mac with macOS Mojave or Catalina and want to reinstall Garageband because you deleted the program at some point in order to have more free space, then there is a problem. Because the App Store specifies macOS 11.0 or newer for the current version of the music program. And if you try to install Garageband anyway, a message appears that this is not possible.

EnlargeThe system requirement for the current version of Garageband in the App Store is macOS 11.0 or newer.

But there is a detour to install the program anyway. Because normally Garageband was installed by default on every new Mac, and you can find it in the App Store among the apps you have bought so far. To do this, click on your own user name in the lower left corner of the App Store and then find Garageband in the list of purchased programs. There you click on the symbol for the download, whereupon a message appears that the current version of the program is not compatible, but you can install an older version. Garageband is then installed with a click on “Load”.

EnlargeIf you try to install Garageband from the App Store under macOS Catalina, the message appears that this is not possible.
EnlargeA version of Garageband that is compatible with older system versions can be installed in the list of purchased apps.